body {
	margin: 0px;
	background-color: #fff;
	font-family: Verdana, Arial, Trebuchet MS;
	font-size: 10px;
	color: #434343;
	/*background: #ffffff url('../images/background-pattern.jpg') repeat left top;*/
	background: #ffffff url('../images/patterns/pattern-dhpp.jpg') repeat left top;
	position:relative;
}

.ml-button-iframe {
      background-color: transparent !important;
      border: 0px none transparent;
      !important;
      overflow: hidden !important;
      position: fixed !important;
      visibility: visible !important;
      margin: 0px !important;
      padding: 0px !important;
      left: 0px !important;
      top: 0px !important;
      width: 100% !important;
      height: 100% !important;
      z-index: 9999 !important;
      display: none;
  }
 
  @font-face {
      font-family: 'Glyphicons Halflings';
      src: url('//static1.mailerlite.com/css/bootstrap3/fonts/glyphicons-halflings-regular.eot');
      src: url('//static1.mailerlite.com/css/bootstrap3/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('//static1.mailerlite.com/css/bootstrap3/fonts/glyphicons-halflings-regular.woff') format('woff'), url('//static1.mailerlite.com/css/bootstrap3/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('//static1.mailerlite.com/css/bootstrap3/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
  }
 
  #mlb2-1205869 button.ml-subscribe-button {
      cursor: pointer;
      font-family: Arial!important;
      font-size: 16px!important;
      height: 40px;
      width: auto;
      background-color: #215b08!important;
      color: #ffffff!important;
      border: none;
      border-radius: 5px;
      padding: 0px 16px;
  }
 
  #mlb2-1205869 button.gradient-on {
      background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
      background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
      background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
      background: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
  }
 
  #mlb2-1205869 button.gradient-on:hover {
      background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
      background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
      background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
      background: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  }
  #mlb2-1205869{
  	width: 1000px;
  	text-align: right;
  	margin: 15px auto 0 auto;
  }
  .ml-block-form .subscribe-form{
  	float:right !important;
  	margin: 0px 40px;
  }

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  body {
    background-size: contain; /* 1024px auto;*/
    /*min-width: 1024px;*/
  }
}

img {
	border: 0px;
}

.cf:before,
.cf:after {
  content: "";
  display: block;
}
.cf:after { clear: both; }
.cf { zoom: 1; }

a {
	font-family: Verdana, Arial, Trebuchet MS;
	font-size: 12px;
	color: #219fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active, a:visited {
	color: #1d73b4;
}

div.topmenu a.logout {
  font-weight: normal;
  font-size: 11px;
  text-transform: none;
}



div.topheaderspace {
  height: 112px;
  min-width: 1000px;
  width: 100%;
}

div.topheaderbg {
  height: 90px;
  min-width: 1000px;
	width: 100%;
	background: #355F2A url('../images/header-pattern3.jpg') repeat left top;
}

div.topheader {
  height: 90px;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

div.headershortcuts {
  margin-left: 256px;
	width: 744px;
	height: 50px;
	position: relative;
	top: -5px;
	background-color: #000000;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  z-index: 1;
}

div.headershortcuts a {
	color: #4B854B;

	font-size: 14px;
	font-family: Verdana, Arial, Trebuchet MS;
	text-transform: uppercase;
	text-decoration: none;
}

div.headershortcuts a:hover {
	text-decoration: underline;
}

.sociallogos {
	width: 160px;
	height: 20px;
	padding-left: 15px;
	float: left;
	padding-top:17px;
}

a.sociallogo {
  width: 20px;
	height: 20px;
	float: left;
	margin-right: 12px;
	background: url('../images/social-logos-sprite-new.png') no-repeat 0px 0px;
	display: block;
}

div.sociallogos a.sociallogo {
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

a.facebooklogo {
	background-position: 0px 0px;
}
a.ebaylogo {
	background-position: -35px 0px;
}
a.myspacelogo {
	background-position: -69px 0px;
}
a.youtubelogo {
	background-position: -103px 0px;
}
a.twitterlogo {
	background-position: -138px 0px;
}
a.tumblerlogo {
	background-position: -207px 0px;
}
a.wordpresslogo {
	/*background-position: -173px 0px;*/
	background: url(../images/gplus.png);
}

div.headerContacts{
	float: left;
	height: 20px;
	line-height: 20px;
	padding-right: 15px;
	padding-top: 17px;
	color: #4B854B;
	font-size:14px !important;
}
div.headerContacts .phone{
	float: left;
	background: url(../images/phone-icon.png) no-repeat center left;
	padding: 0 10px 0 15px;

}
div.headerContacts a.email{
	background: url(../images/email-icon.png) no-repeat center left;
	float: left;
	padding-left: 20px;
	color: #4B854B;
	text-transform: none;

	
}

div.headerproductcart
{
		width: 170px;
	height: 22px;
	float: left;
	padding-top:18px;
	padding-left: 26px;
	/*background: url('../images/product-cart.png') no-repeat 0px 18px;*/
	background: url('../images/cart.png') no-repeat -1px 18px;
	cursor: pointer;
  margin-right: 10px;
}

div.headerlogin {
	width: 84px;
	height: 22px;
	float: left;
	padding-top:15px;
	cursor: pointer;
}

div.headerloginfb {
	width: 80px;
	height: 22px;
	float: left;
	padding-top:12px;
}

div.headerlangs {
	width: 55px;
	height: 22px;
	float: left;
	padding-top:19px;
	text-align:center;
}

div.topmenu {
	clear: left;
  margin-left: 256px;
	width: 736px;
	height: 33px;
	position: relative;
	top: -5px;
	padding-top: 15px;
	padding-left: 8px;
	z-index: 1;
}

div.topmenu a {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Verdana, Trebuchet MS;
	text-transform: uppercase;
	text-decoration: none;
	padding-right:20px;
}

div.topmenu a:hover, div.topmenu a.active {
	color: #121212;
}

div.submenu {
	width: 850px;
	height: 20Px;
  padding-top: 0px;
  position: absolute;
  bottom: -4px;
  left: -100px;
}

div.submenu a {
  color: #ffffff;
  font-size: 11px;
	text-transform: none;
  font-weight: normal;
	text-decoration: none;
	padding-left: 6px;
	padding-top: 8px;
	padding-right: 0px;
}

div.submenu a:hover, div.submenu a.active {
	color: #121212;
}

div.sillogo {
  padding-left:10px;
	height: 60px;
/*	position: relative;
	top: -185px;  */
	position: absolute;
	top: 26px;
}

.headerlights {
  background: url('../images/header-lights.png') no-repeat 0px 0px;
  height:90px;
  width:1000px; 
  position:absolute; 
  top: 0px;
  z-index: 0;
  pointer-events: none;
}

div.iecornershack  {
	width:100px;
	height: 50px;
	background-color:#000000;
	behavior: url(application/styles/border-radius.htc);
	border-radius: 5px; /*hack*/
}


div.centerspace {
  height: 555px;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  clear: left;
}

div.leftplaceholder {
  background: url('../images/search-background2.png') no-repeat 0px 0px;
	width: 175px;
	float:left;
	padding-right: 15px;
  min-height: 555px;
}

div.searchfilter {
  width: 175px;
  height: 288px; 
  /*search-background.png 316px; */
  text-align:center;
}

div.searchfilter h3 {
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Trebuchet MS;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 14px;
	padding-bottom: 10px;
}

a.removeSearch {
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Trebuchet MS;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 14px;
	padding-bottom: 10px;
	background: url('../images/removesearch.png') no-repeat 36px 16px;
	text-decoration: underline;
	display: block;
}

a.removeSearch:hover {
  color: #cccccc;
}

div.searchfilter input {
	height: 18px;
	width: 137px;
	border: 1px #8c8c8c solid;
	padding: 0px 0px 0px 7px;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Trebuchet MS;
	margin-bottom: 14px;
}

div.searchfilter select {
	height: 18px;
	width: 146px;
	border: 1px #8c8c8c solid;
	padding: 0px 0px 0px 7px;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Trebuchet MS;
	margin-bottom: 14px;
}

div.searchfilter .ss {  
  color: #666666;
}

div.searchfilter input[type=radio] {
	height: 14px;
	width: 14px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.ie div.searchfilter input {
	padding-top: 2px;
	height: 16px;
}

div.genderselect {
	padding-left: 5px;
	height: 30px;
}

div.gendertext {
	color: #ffffff;
	font-size: 11px;
	font-family: Verdana, Arial, Trebuchet MS;
	margin: 0px;
	width: 50px;
	padding-right:5px;
	float: left;
	text-align: right;
}

.ie div.gendertext {
	padding-top: 2px;
}

div.genderinput {
	width: 20px;
	float: left;
}

div.searchfilter input[type=submit] {
	font-size: 11px;
	font-family: Verdana, Arial, Trebuchet MS;
	height: 20px;
	width: 80px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	margin: 10px 0px 0px 60px;
	border: 1px #000000 solid;
}

div.shopmenu {
  width: 173px;
  height: 260px;
  padding-top: 0px;
}

div.shopmenu a {
  width: 173px;
  height: 22px;
  display:block;
  color: #2a2a2a;
  font-size: 11px;
	font-weight: bold;
	font-family: Arial, Verdana, Trebuchet MS;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 15px;
	padding-top: 8px;
}

div.shopmenu a:hover, div.shopmenu a.active {
	background: url('../images/submenu-active.png') no-repeat 0px 0px;
	color: #fff;
}

div.suggestions {
  width: 173px;
  margin-top: 15px;
  border: 1px #C7C7C7 solid;
  background: #C7C7C7 url('../images/blurred-pattern2.jpg') repeat 0px 0px;

  behavior: url(application/styles/border-radius.htc);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  float: left;
  z-index: 1;


}

.sugglist {
  background: #C7C7C7 url('../images/blurred-pattern2.jpg') repeat 0px 0px;
}

.suggitem {
  width: 170px; 
  text-align:center; 
  padding: 20px 0px;
}

.suggtext {
  padding-top: 10px; 
  text-align:center; 
  width: 150px; 
  padding-left: 10px;
}

.suggtext a {
  color: black; 
  font-size: 11px; 
  font-family: Verdana, Arial, Trebuchet MS; 
  text-decoration: none;
}

.suggtext a:hover {
  text-decoration: underline;
}

.suggtext span.price {
  color: #365E27; 
  font-size: 20px;
}



div.rightplaceholder {
	width: 808px;
	height: 555px;
	float:left;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  z-index: 1;
  border: 1px #c7c7c7 solid;
  background-color: #c7c7c7;
}

div.promoholder {
  width:632px;
  height:294px;
	float:left;
	position: relative;   
	z-index: 1;
	overflow: hidden;
}

div.promo {
  width:632px;
  height:294px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -khtml-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  position: absolute;
  top: 0px;
  left: 0px;
}

div.thumbnav {
  width: 130px;
  height: 12px;
  position: absolute;
  top: 270px;
  left: 485px;
  z-index: 3;
  text-align: right;
}

.thumbnav a {
  background: url('../images/thumbnav-sprite.png') no-repeat 0px 0px;
  height: 12px;
  width: 13px;
  margin-left: 3px;
  text-indent: -9999px;
  display: inline-block;
  text-align: center;
}

.thumbnav a:hover {
  background: url('../images/thumbnav-sprite.png') no-repeat -15px 0px;
}

.thumbnav a.act {
  background: url('../images/thumbnav-sprite.png') no-repeat -30px 0px;
}

div.bannerholder {
	background-color: #eae9e9;
	width: 176px;
  height: 294px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -khtml-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  z-index: 1;
  float:left;
  position: relative;
}

div.titlebanner {
	width: 174px;
	height: 96px;
	float: right;
	background-color: #cccccc;
	margin-top: 3px;
}

div.titlebanner1 {
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -khtml-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  z-index: 1;
  margin-top: 0px;
}

div.titlebanner a {
  display: block;
}

div.titlebanner a:hover {
  background-image: url('../images/titlebanner-overlay3.png');
  display: block;
}

div.headertopproducts {
  clear: left;
	width: 808px;
	height: 262px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -khtml-border-bottom-right-radius: 10px;
  -khtml-border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  z-index: 1;
  background: #c7c7c7 url('../images/header-product-bg2.jpg') repeat-x 0px 0px;
}

.titleloader {
  text-align:center; 
  padding: 40px 0;
}

div.productshoe {
	width: 156px;
	height: 234px;
	float: left;
	padding-left: 7px;
	position: relative;
/*	cursor: pointer; */
}

div.firstshoe {
	padding-left: 0px;
}

div.shoeshaddow {
	width: 156px;
	position: absolute;
	top: 146px;
	z-index:2;
	text-align: center;
}

div.shoeimage {
	width: 156px;
	position: absolute;
	z-index:3;
	text-align: center;
	bottom: 74px;
}

.productreflect {
  -webkit-box-reflect: below -3px -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), color-stop(0.85, transparent), to(rgba(255, 255, 255, 0.9))) 0 0 0 0 stretch stretch;
}

.productreflecthover {
  -webkit-box-reflect: below 3px -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), color-stop(0.9, transparent), to(rgba(255, 255, 255, 0.9))) 0 0 0 0 stretch stretch;
}

div.shoetext {
	width: 156px;
  text-align: center;
	position: absolute;
	z-index:2;
	/*bottom: 20px;*/
	top: 180px;
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Trebuchet MS;
}

div.shoetext a {
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Trebuchet MS;
	text-decoration: none;
}

div.shoetext span.price {
	color: #365E27;
	font-size: 20px;
}
div.shoetext span.oldprice {
	text-decoration: line-through;
}

div.titlecontentholder {
	width: 1000px;
  margin-left: auto;
  margin-right: auto;
	margin-top: 10px;
	min-height: 200px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  z-index: 1;
  background-color: #ffffff;
  position: relative;
}

div.bannerfield {
	width: 980px;
	height: 65px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  z-index: 1;
  background-color: #355f2a;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  position: relative;
}

div.bannerfield p {
  margin: 0px;
  padding: 0px;
}

div.banerfieldbanner {
	float: left;
	width: 400px;
}


div.titlefooter {
	width: 1000px;
  margin-left: auto;
  margin-right: auto;
	margin-top: 10px;
	height: 20px;
	text-align:center;
	color: #5b5b5b;
	font-size: 10px;
}

div.titlefooter a {
	font-size: 10px;
	color: #427da9;
}

.copyright {
  float: left;
  width: 895px;
}

.copyright p {
  margin: 0;
}

div.sonaro {
	float: right;
	padding-right: 5px;
	width: 100px;
}

div.titlecontent {
	width: 600px;
	float:left;
	font-family: Verdana, Trebuchet MS;
	color: #000000;
	font-size: 12px;
}

div.titlecontent h2 {
	color: #ffffff;
	font-family: Verdana, Trebuchet MS;
	background: url('../images/title-h1-bg.png') no-repeat 0px 0px;
	width: 212px;
	height: 27px;
	padding-left: 40px;
	font-size: 15px;
	padding-top: 9px;
	text-transform: uppercase;
  font-weight: bold;
}

.ie div.titlecontent h1 {
	font-weight: normal;
	margin-top:9px;
	margin-bottom: 6px;
}

div.fblikebox {
  width: 370px;
  float: left;
  margin: 20px 0px;
  padding-left: 20px;
  border-left: 1px #DDD solid;
}

.titlenews {
  padding: 0px 30px;
}

div.newstext {
	text-align: justify;
	line-height: 16px;
	word-wrap: break-word;
}

div.newstext span.date {
	color: #8b8b8b;
	font-size: 10px;
	font-weight: bold;
	line-height: 10px;
}

div.newstext h2 {
	font-weight: bold;
	font-size: 12px;
	margin: 1px 0px 6px 0px;
	line-height: 12px;
}

div.newstext a.title {
	font-weight: bold;
	font-size: 12px;
	margin: 1px 0px 6px 0px;
	line-height: 12px;
	color: #000000;
	display: block;
}

div.newstext a.more {
  display: block;
  text-align: right;
  width: 60px;
  float: right;
}

.newstext img.titleimg {
  float: left; 
  margin: 10px 10px 10px 0px;
  padding: 5px;
  border: 1px #cccccc solid;
  background-color: #eeeeee;
}


div.headerbottomproducts {
	width: 540px;
	height: 234px;
	padding-left:30px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -khtml-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  z-index: 1;
  background: #c7c7c7 url('../images/header-product-bottom-bg.jpg') repeat-x 0px 0px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

/****************inner*********************/

div.icenterspace {
  min-height: 530px;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  clear: left;
}

div.irightplaceholder {
	width: 808px;
	min-height: 530px;
	float:left;
}

div.innercontentholder {
	width: 808px;
	min-height: 372px;
	float: left;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  z-index: 1;
  border: 1px #c7c7c7 solid;
  background-color: #ffffff;
}

div.nobanner {
  min-height: 528px;
}

div.ibannerholder {
  width: 808px;
  height: 144px;
  margin-bottom: 10px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  z-index: 1;
  border: 1px #c7c7c7 solid;
  background-color: #c7c7c7;
}

.cattypes {
  width: 397px;
  border: 1px #c7c7c7 solid;
  background: #c7c7c7 url('../images/blurred-pattern2.jpg') repeat 0px 0px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  float: left;
}

.onlycat {
  width: 806px;
}

.cattypes h2 {
  color: white;
  font-family: Verdana, Trebuchet MS;
  background: url('../images/inner-h2-bg.png') no-repeat 0px 0px;
  width: 172px;
  height: 27px;
  padding-left: 80px;
  font-size: 15px;
  padding-top: 9px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0px;
}

.ie .cattypes h2 {
  font-weight: normal;
}

.cattypes .cats {
  padding: 0px 15px 0px 16px;
}

.cattypes a {
  width: 112px;
  height: 135px;
  padding: 10px 5px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  float: left;
}

.catslider {
  overflow: hidden;
  position: relative;
}

.catslider .showmore {
  background: url('../images/slidearrow.png') repeat-x 0px 0px;
  height: 6px;
  width: 808px;
  position: absolute;
  left: 0px;
  bottom: 6px;
  display: none;
}



div.iheader {
  width: 808px;
  height: auto;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -khtml-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -khtml-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  z-index: 1;
  background-color: #4B854B;
}
div.iheader .customTitle, .customTitle a{
	color: white;
	font-size: 14px;
	text-align: left;
}
div.iheader .customTitle{
	padding: 0 25px 10px 25px;
}
.customTitle a{
	text-decoration: underline;
	cursor: pointer;
}

div.iheader h1 {
  margin: 0px;
	color: #ffffff;
	font-family: Verdana, Trebuchet MS;
	height: 27px;
	padding-left: 25px;
	font-size: 15px;
	padding-top: 9px;
	text-transform: uppercase;
  font-weight: bold;
}

.ie div.iheader h1{
	font-weight: normal;
}

div.pheader {
  width: 783px;
  height: 27px;
	behavior: url(application/styles/border-radius.htc);
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -khtml-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  -khtml-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  z-index: 1;
  background-color: #355f2a;
	padding-left: 25px;
	padding-top: 9px;
	font-size: 15px;
	font-family: Verdana, Trebuchet MS;
	font-weight: bold;
	color: #ffffff;
}

.ie div.pheader {
	font-weight: normal;
}


.pheader a {
  font-size: 13px;
  font-weight: normal;
  color: #ffffff;
  text-decoration: underline;
}

div.pheader a:hover {
  color: #a7d8fd;
}


div.innercontent {
	width: 758px;
	float:left;
	font-family: Verdana, Trebuchet MS;
	color: #000000;
	font-size: 12px;
	padding: 10px 30px 20px 20px;
	line-height: 16px;
}

div.fullwidth {
  width: 808px;
  padding: 0px;
}



div.ibannerfieldholder {
  height: 70px;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}

div.shoeline {
	width: 808px;
	/*height: 600px;*/
  background: #c7c7c7 url('../images/header-product-bottom-bg.jpg') repeat 0px 0px;
  margin-bottom: 10px;
}

.innercontent table.itable {
  border-collapse: collapse;
  border: 1px solid black;
  width: 100%;

}

.innercontent table.itable td {
  padding: 10px;
  background-color: #d1e6f0;
}





/************ products *******************/

.productview {
  padding: 10px 10px 20px 10px;
}

div.breadcrumbnavigation {
  font-size: 12px;
  color: #414141;
  float:left;
  width: 400px;
  padding-top: 3px;
}

div.breadcrumbnavigation a {
  color: #333333;
  text-decoration: none;
  font-family: Arial, Verdana, Trebuchet MS;
  font-size: 12px;
}

div.breadcrumbnavigation a:hover {
  text-decoration: underline;
}

div.breadcrumbnavigation a.active {
  color: #4B854B;
  font-weight: bold;
}

div.producttopholder {
  padding: 5px 0px 20px 0px;
  /*border: 1px solid #eeeeee;
  background-color: #f9f9f9; */
}

div.imageholder {
  width: 400px;
  float: left;
  //height: 400px;

  text-align: center;
}

div.imageholder img {
  border: 1px solid #C7C7C7;
}

div.singlefoto {
  height: auto;
}

div.photoholder {
  position: relative;
}

div.imageholder img.magnify {
  width: 31px;
  height: 31px;
  position: absolute;
  top: 200px;
  left: 190px;
  z-index: 2;
  border: 0px;
  display: none;
}

div.photoholderflash {
  height: 336px;
  display: none;
  padding-top: 38px;
}

div.thumbholder {
  padding-top: 15px;
  padding-left: 15px;
  text-align: center;
  height: 52px;

}

a.imagechanger {
  width: 50px;
  height: 50px;
  margin-right: 15px;
}

span.flashchanger {
  width: 50px;
  height: 45px;
  margin-right: 15px;
  display: inline-block;
  border: 1px solid #C7C7C7;
  vertical-align: top;
  padding-top: 5px;
  background-color: #ffffff;

}

div.productdescholder {
  width: 300px;
  float: left;
  padding-top: 15px;
  line-height: 20px;
  padding-left: 45px;
}

div.productdescholder h2 {
  margin: 0px;
  padding: 0px;
}

div.productdescholder span.price {
	font-size: 20px;
}

div.productdescholder span.oldprice {
	text-decoration: line-through;
	font-size: 16px;
}

div.productdescholder span.newprice {
	color: #ff0000;
}

div.productdescholder span.available {
	font-style: italic;
}

div.productdescholder span.preorder {
	font-style: italic;
	color: #ff0000;
}

div.productdescription {
  padding-top: 0;
}

div.buyproduct {
  padding-top: 30px;
}

.button {
  background-image: url('../images/button-bg.png');
  background-repeat: no-repeat;
  background-color: white;
  height: 34px;
  width: 94px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  padding-left: 13px;
  padding-right: 13px;
  cursor: pointer;
  border: 0px;
}

input.qnt  {
  width: 25px;
  border: 1px #62575b solid;
  padding-left: 5px;
  background-color: #eeeeee;
  margin: 0px 4px 0px 0px;

}

div.qnt-label {
  float: right;
  width: 100px;
  padding-left: 5px;
  text-align: right;
  margin: 0px 10px 10px 0px;
  font-weight: bold;
}

div.producterror {
  color: #ff0000;
  text-align: right;
  padding-bottom: 5px;
}

div.productincart {
  color: #029002;
  text-align: right;
  padding-bottom: 5px;
}

div.productincart a {
  color: #029002;
  text-decoration: underline;
  font-weight: bold;
}

div.productincart a:hover {
  color: #025202;
  text-decoration: underline;

}

div.soldout {
  text-align:left;
  padding-top:10px;
  line-height:20px;
  color: #ff0000;

}

div.shoeSize {
  min-width: 30px;
  height: 20px;
  border: 1px solid #cccccc;
  float: left;
  margin: 0px 5px 5px 0px;
  text-align: center;
  padding: 0px 3px;
  background-color: #eeeeee;
  cursor: pointer;
}

div.actshoeSize {
  background-color: #4B854B;
  color: #ffffff;
}

div.chosenSize {
  padding-bottom: 5px;
}

div.chosenSize span.title {
  font-weight: bold;
}

div.chosenSize span.text {
  padding-left: 15px;
  font-style: italic;
}

div.chosenSize span.chsize {
  padding-left: 5px;
  font-weight: bold;
}

div.moredescriptions {
  clear: both;
  padding-top: 10px;
  position: relative;
  z-index: 1;
}

.sliderholder {
  margin: 10px 0 0 0;
  color: #333;
  width: 300px;
  line-height: normal;
}

.slider {
  width: 300px;
  margin: 0 0 4px 0;
}

.slideroutline {
  width: 300px;
  height: 14px;
  border: 1px #ccc solid;
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
       -moz-border-radius: 5px; /* FF1-3.6 */
            border-radius: 5px;  
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  
  margin: 4px 10px;
}

.sliderfill {
  /*background: #4B854B;
  background: -moz-linear-gradient(left, #4B854B 1%, #00e2ea 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(1%,#4B854B), color-stop(100%,#00e2ea));
  background: -webkit-linear-gradient(left, #4B854B 1%,#00e2ea 100%);
  background: -o-linear-gradient(left, #4B854B 1%,#00e2ea 100%);
  background: -ms-linear-gradient(left, #4B854B 1%,#00e2ea 100%);
  background: linear-gradient(left, #4B854B 1%,#00e2ea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B854B', endColorstr='#00e2ea',GradientType=1 );   */
  
background: #d6f9ff;
background: -moz-linear-gradient(left, #d6f9ff 0%, #9ee8fa 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d6f9ff), color-stop(100%,#9ee8fa));
background: -webkit-linear-gradient(left, #d6f9ff 0%,#9ee8fa 100%);
background: -o-linear-gradient(left, #d6f9ff 0%,#9ee8fa 100%);
background: -ms-linear-gradient(left, #d6f9ff 0%,#9ee8fa 100%);
background: linear-gradient(left, #d6f9ff 0%,#9ee8fa 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=1 );

  width: 150px;
  height: 14px;
  
    -webkit-border-radius: 5px 0 0 5px;  /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
       -moz-border-radius: 5px 0 0 5px;  /* FF1-3.6 */
            border-radius: 5px 0 0 5px;  
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  position: relative;
}


.fill10 {
  width: 40px;
}

.fill90 {
  width: 270px;
}

.filltextsmall {
  font-size: 10px;
  line-height: normal;
  position: absolute;
  top: 1px;
  left: 10px;
}

.filltext {
  font-size: 10px;
  line-height: normal;
  position: absolute;
  top: 1px;
  left: 130px;
}

.filltextbig {
  font-size: 10px;
  line-height: normal;
  position: absolute;
  top: 1px;
  left: 230px;
}




div.tab {
	--behavior: url(application/styles/border-radius.htc);
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -khtml-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  float: left;

  border: 1px solid #c7c7c7;
  background-color: #eeeeee;
  position: relative;
  top: 1px;
  left: 0px;
  padding: 10px 20px;
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  font-size: 11px;
  color: #000000;

}

div.activetab {
  border-bottom: 1px solid #ffffff;
  background-color: #ffffff;
}


div.tabcontent {
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -khtml-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -khtml-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  z-index: 1;
  border: 1px solid #c7c7c7;
  background-color: #ffffff;
  clear: left;
  padding: 0px 10px 10px 10px;
}

div.inactiveTab {
  display: none;
}

div.tabme {
  font-size: 14px;
  color: #4B854B;
  font-weight: bold;
  padding: 10px 0px;
}

div.tabcontentme {
  padding-left: 20px;
  border: 1px solid #c7c7c7;
}

div.tabcontent {
  display: none;
}

div.videocontent {
  text-align: center;
  padding-top: 10px;
}

div.fbcomments {
  padding-top: 10px;
  text-align: center;
}




.pagerholder {
  text-align: center;
  padding: 10px 0;
}

a.pager {
  display: inline-block;
  border: 1px solid #ccc;
  padding: 4px 8px;
  margin: 0 6px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 3px;
  color: #444;
}

a.actpager, .pager:hover {
  background-color: #4B854B;
  color: #fff;

  text-decoration: none;

}


/*************************productCart******************/

div.productCart {
  padding: 10px 50px 20px 50px;

}

div.productCart div.disclaimer-top, div.productCart div.disclaimer-bottom {
  /*color: #ff0000; */
  font-size: 11px;
  padding-bottom: 10px;
  padding-top: 20px;
  font-style: italic;
  clear: left;
}

div.cartProducts {
  border: 1px solid #dddddd;
  width: 710px;
}

div.cartItem {
  background-color: #f0f0f0;
  padding: 10px 10px 10px 35px;
}

div.odd {
  background-color: #fafafa;
}

div.cartItemImage {
  width: 65px;
  height: 65px;
  text-align: center;
  line-height: 65px;
  float: left;
}

div.cartItemImage img {
  vertical-align: middle;
}

div.cartItemName {
  width: 240px;
  float: left;
  padding-left: 70px;
  line-height: 20px;
}

div.cartItemName span {
  font-weight: bold;
}

div.cartItemName span.small {
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;;
}

div.cartItemActions {
  padding-left: 10px;
  float: left;
  width: 230px;
}

div.cartItemPrice {
  width: 70px;
  float: left;
  line-height: 20px;
}

div.cartItemPrice span {
  font-weight: bold;
}

div.cartItemQnt {
  width: 70px;
  float: left;
  padding-left: 10px;
  line-height: 20px;
  text-align: center;
}

input.qntinput {
  width: 35px;
  border: 1px solid #CDCDCD;
  color: #666;
  font-size: 10px;
  padding: 3px 5px 3px 0px;
  text-align: right;
}

div.cartItemButton {
  float: left;
  padding-left: 10px;
  width: 70px;

}

input.cartaction {
  background-color: #797979;
  padding: 3px 10px;
  color: #ffffff;
  font-size: 10px;
  border: 0px;
  cursor: pointer;
}

input.change {
  margin-top: 5px;
  padding: 3px 8px;
  margin-left: 94px;
  display: none;
}

input.remove {
  margin-top: 22px;
}

a.cartactionremove {
  background-color: #797979;
  padding: 3px 10px;
  color: #ffffff;
  font-size: 10px;
  border: 0px;
  margin-top: 22px;
  display: block;
  text-decoration: none;
  text-align: center;
}

div.cartItemChange {
  clear: left;
}

span.cartItemError {
  color: #ff0000;
  font-size: 11px;
  padding: 10px;
  display: none;
}

div.voucher {
  padding: 20px 60px;
  text-align: right;
  height: 45px;
}

div.inputvoucher {

}

div.voucher input.vouchercode {
  width: 100px;
  border: 1px solid #CDCDCD;
  color: #666;
  font-size: 12px;
  padding: 3px 3px 3px 5px;
  text-align: left;
  margin: 0px 10px;
}

input.usevoucher {
  font-size: 12px;
}

div.vouchererror {
  color: #ff0000;
  padding-bottom: 5px;
  display: none;
}

div.vouchersuccess {
  display: none;
}

div.vouchersuccess span {
  font-weight: bold;
  color: #029002;
}

input.removevoucher {
  font-size: 12px;
  float: right;
  margin: 5px 0px 5px 10px;
}

div.voucherdisc {
  font-size: 11px;
  padding-top: 2px;
  color: #888888;
}

div.cartOptions {
}

div.cartOptions h3 {
  margin: 0px;
  padding: 0px 0px 4px 0px;
  border-bottom: 1px solid #cccccc;
  color: #219FFF;
}

div.optionSelect {
  padding: 20px 50px 20px 180px;
}

div.radiolabel {
  padding-bottom: 5px;
}

div.radiolabel input, div.radiolabel label {
  vertical-align: middle;
}

div.radiolabel span {
  font-weight: bold;
  vertical-align: middle;
}

div.labelDescription {
  padding-left: 30px;
  line-height: normal;
  font-size: 11px;
  color: #888888;
}

div.labelDescription p {
  margin: 3px 0px 0px 0px;
  padding: 0px;
}

div.fullPrice {
  text-align: right;
  padding: 20px 60px 10px 0px;
  font-weight: bold;
  font-size: 16px;
}

span.OrgPrice {
  text-decoration: line-through;
  font-size: 16px;
}

div.contactForm {
  margin: 15px 0px 0px 100px;
}

div.formerror {
  color: #ff0000;
  clear: left;
  display: none;
}

.gatewayerror {
  color: #ff0000;
  padding: 10px;
  border: 2px #ff0000 solid;
  margin-bottom: 20px;
}

.gatewayerror a {
  color: #ff0000;
  text-decoration: underline;
}

.gatewayerror a:hover {
  color: #b80707;
}

div.contactForm label {
  color: #434343;
  width: 140px;
  padding: 10px 15px 5px 0px;
  float: left;
  clear: left;
  font-weight: bold;
}

div.contactForm div.suggestion {
  float: left;
  clear: left;
  width: 400px;
  padding-left: 160px;
  color: #888888;
}

div.contactForm input {
  float: left;
  width: 400px;
  border: 1px solid #aaaaaa;
  height: 16px;
  padding-left: 5px;
  margin-top: 8px;
}

.ie div.contactForm input {
  margin-bottom: 8px;
}  

div.contactForm span {
  font-weight: normal;
  color: #ff0000;
}

div.contactForm textarea {
  float: left;
  width: 560px;
  height: 60px;
  clear: left;
  border: 1px solid #aaaaaa;
  margin-top: 5px;
}

div.contactForm input.button {
	float: right;
	/*background: -webkit-linear-gradient(top, #26961C 0%,#205C18 100%);*/
	background: #EA1919;
	/*background: -webkit-linear-gradient(top, #F26868 0%,#E80000 100%);*/
	border-top: 0;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #d1d1d1;
	border-radius: 2px;
	color: #fff;
	font-weight: bold;
	/*font-size: 16px;*/
	font-size: 17px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px black;
	/*width: 100px;*/
	width: 200px;
	height: 50px;
	cursor: pointer;
	padding: 0;
	margin-top: 10px;
	text-align:center;
}
div.contactForm input.button:hover{
	/*background: #205C18;*/
	background: #FF0000;
}

div.orderSuccessInfo
{
  margin-bottom: 20px;
}

div.orderSuccessInfo h3 {
  margin: 0px;
  padding: 10px 0px 4px 0px;
  border-bottom: 1px solid #CCC;
  color: #219FFF;  
  font-size: 16px;
  margin-bottom: 10px;
}

div.orderSuccessInfo h4 {
  clear: left;
  margin: 0px;
  padding: 20px 0px 4px 0px;
  color: #219FFF;
  font-size: 16px;
}

div.orderSuccessInfo label {
  color: #434343;
  width: 140px;
  padding: 10px 15px 5px 0px;
  float: left;
  clear: left;
  font-weight: bold;
}
div.orderSuccessInfo span.text {
  display: block;
  float: left;
  width: 398px;
  border: 1px solid #eeeeee;
  min-height: 16px;
  padding-left: 5px;
  margin-top: 8px;
}

div.orderSuccessInfo div.sum {
  display: block;
  float: left;
  width: 360px;
  padding-left: 200px;
  margin-top: 8px;
  font-size: 20px;
}

div.sum span {
  font-size: 11px;
}

div.orderInfo {
  width: 600px;
  padding: 0px 10px;
  margin-left: 30px;
}


/********************** product cart new ******************/

.prc_mainholder {
  padding: 10px;
}

.prc_disclaimerTop, .prc_disclaimerBottom {
  font-size: 11px;
  padding: 10px;
  font-style: italic;
  clear: both;
}

.prc_cartProducts {
  border: 1px solid #ddd;
  width: 100%;

  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;

}

.prc_cartline {
  background: #f0f0f0;
  padding: 10px 5% 10px 5%;
  
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}

.prc_cartline:nth-child(even) {
  background: #fafafa;
}

.prc_cartlineImage {
  width: 65px;
  height: 65px;
  text-align: center;
  line-height: 65px;
  float: left;
}

.prc_cartlineImage img {
  vertical-align: middle;
}

.prc_cartlineName {
  float: left;
  padding-left: 5%;
  line-height: 20px;
  max-width: 40%;
}

.prc_cartlineName span {
  font-weight: bold;
}

.prc_cartlineName span.small {
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
}

.prc_cartlineActions {
  padding-left: 1%;
  float: right;
}

.prc_cartlinePrice {
  width: 70px;
  float: left;
  line-height: 20px;
}

.prc_cartlinePrice span {
  font-weight: bold;
}

.prc_cartlineQnt {
  width: 70px;
  float: left;
  line-height: 20px;
  text-align: center;
}

input.prc_qntinput {
  width: 35px;
  border: 1px solid #CDCDCD;
  color: #666;
  font-size: 10px;
  padding: 3px 5px 3px 0px;
  text-align: right;
}

.prc_cartlineButton {
  float: left;
  width: 70px;
  text-align: right;
}

.prc_cartItemError {
  color: #ff0000;
  font-size: 11px;
  -padding: 10px;
  display: none;
  clear: both;
}

.prc_cartOptions {
  margin: 10px 0;
}

.prc_cartOptions h3 {
  margin: 0px;
  padding: 0px 0px 4px 0px;
  border-bottom: 1px solid #cccccc;
  color: #219FFF;
}

.pr_item.titlePrItem{
	height: 262px;
}

.oldCur{
	color: #000;
	font-size: 12px;
}
.currentCur{
	font-weight: 700;
}

.shareButtonsWrap{
    float: right;
    
}
.shareButtonsWrap .shareButton{
    float: left;
    height: 31px;
    width: 32px;
    margin: 0 5px 0 0;
    background-image: url('../images/spice-social-gadget-sprite.png');
    color: transparent;
    opacity: 0.8;
}
.shareButtonsWrap .shareButton:hover{
    opacity: 1;
    cursor: pointer;
    
}
.shareButtonsWrap .shareButton.facebook{
    background-position: 0 -32px;
}

.shareButtonsWrap .shareButton.twitter{
    background-position: -604px -32px;
}
.shareButtonsWrap .shareButton.googleplus{
    background-position: -445px -32px;
}


#mobileMenu{
	display: none;
}

.productCartLink{
	display: none;
	position: absolute;
	right: 125px;
	top: 30px;
	cursor: pointer;
	background: url(../images/cartMobile.png) no-repeat center left;
	background-size: contain;
	text-decoration: none;
	text-transform: lowercase;
	width: 58px;
	height: 30px;
}
.productCartLink .cartCountHolder{
	position: absolute;
	right: 0;
	color: white;
	font-size: 14px;
	line-height: 32px;
}

.ordersLink{
	color: #355f2a;
	font-size: 20px;
	text-transform: uppercase;
	display: block;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	margin: 0 0 30px 0;
}
.menuToggle{
	display: none;
}

.cartHolder{
	display: none;
}

@media (max-width: 999px){
	*{
		box-sizing: border-box;
	}
	body{
		width: 100%;
		min-width: 320px;
		
	}
	div.topheaderspace{
		min-width: initial;
		height: 90px;
	}
	div.topheader{
		width: auto;
	}
	div.topheaderbg{
		min-width: initial;
	}
	div.headershortcuts{
		display: none;
	}
	div.topmenu{
		display: none;
	}
	div.headerlights{
		width: 100%;
	}
	div.centerspace{
		width: 100%;
	}
	.productCartLink{
		display: block;
	}
	div.leftplaceholder{
		/*display: none;*/
		float: none;
		background: #2c2c2c;
		width: auto;
		padding: 0;
		min-height: initial;
		max-height: 0;
		overflow: hidden;
		transition: max-height .4s;
	}
	div.leftplaceholder.open{
		max-height: 500px;
	}
	div.leftplaceholder .searchfilter{
		width: auto;
		height: auto;
		padding: 15px;
	}
	div.leftplaceholder input, div.leftplaceholder select{
		display: block;
		width: auto;
		margin: 0 auto 10px auto;
		width: 250px;
		padding: 10px 15px;
		height: auto;
	}
	div.genderselect{
		padding: 0;
		margin: 10px 0;
		height: auto;
	}
	div.genderinput,div.gendertext{
		display: inline-block;
		vertical-align: middle;
		float: none;
	}
	div.searchfilter input[type="submit"]{
		margin: 0 auto;
	}
	div.shopmenu{
		display: none;
	}
	div.rightplaceholder{
		width: 100%;
		height: auto;
		float: none;
		border: 0;
		border-radius: 0;
	}
	div.promoholder{
		width: 100%;
		height: auto;
		float: none;
	}
	div.promo{
		width: 100%;
		background: none !important;
		border-radius: 0;
		height: auto;
		position: relative;

	}
	div.promo img{
		display: none;
	}
	div.promo .promoImg{
		display: block;
		width: 100%;
	}
	div.promo .spacer{
		display: none;
	}
	div.thumbnav{
		left: 0;
		right: 0;
		bottom: 10px;
		top: initial;
		margin: 0 auto;
		text-align: center;
		height: auto;
	}
	.thumbnav a{
		width: 20px;
		height: 20px;
		background: white;
		border-radius: 10px;
		margin-left: initial;
		margin: 0 4px;
	}
	.thumbnav a.act, .thumbnav a:hover{
		background: gray;
	}
	div.bannerholder{
		display: none;
	}

	div.headertopproducts{
		width: 100%;
		height: auto;
		clear: both;
		border-radius: 0;
		text-align: center;
		background: #e9e9e9;
		padding: 20px 0;
		overflow: hidden;
	}
	div.headertopproducts .pr_item{
		float: none;
		display: inline-block;
		vertical-align: middle;
		margin: 0 2%;
		width: 150px;
	}
	div.headertopproducts .pr_item .pr_pictureholder, div.headertopproducts .pr_item .pr_pictureholder a{
		margin: 0 auto;
		left: 0;
		right: 0;
	}
	div.headertopproducts .pr_item .pr_pictureholder .itemshadow{
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	div.headertopproducts .pr_item:last-of-type{
		display: none;
	}
	div.centerspace{
		height: auto;
	}
	div.titlecontentholder{
		width: 100%;
		border-radius: 0;
		padding: 0 0 40px 0;
	}
	div.bannerfield{
		width: auto;
		height: auto;
		border-radius: 0;
		box-sizing: border-box;
		padding: 0 15px;
	}
	div.bannerfield div{
		display: none;
	}
	div.bannerfield .banerfieldcats{
		display: block;
	}
	div.banerfieldcats h1{
		padding: 15px 0;
	}
	div.titlecontent{
		width: 100%;
		padding: 0;
		float: none;
	}
	h2.titleNewProducts{
		display: none;
	}
	div.titlenews{
		box-sizing: border-box;
		width: 100%;
	}
	div.titlenews a.titleimgwrap{
		display: none;
	}
	div.titleNewsWrap h2{
		width: auto;
		padding-bottom: 9px;
		height: auto;
	}
	div.newstext span, div.newstext p{
		max-width: 100%;
	}
	div.fblikebox{
		width: 100%;
		padding: 0;
		float: none;
		border: 0;
	}
	div.fblikebox iframe{
		margin: 0 auto;
		width: 320px;
		display: block;
	}
	div#mlb2-1205859{
		width: 315px !important;
		margin: 0 auto;
	}
	div#mlb2-1205859 form{
		width: auto !important;
		display: block !important;
		margin: 0 auto !important;
	}
	div#mlb2-1205859 .subscribe-form{
		margin: 0 auto;
	}
	form#mlb2-1205869{
		width: auto;
	}
	form#mlb2-1205869 button{
		margin: 0 auto;
		display: block;
	}
	div.ibannerfieldholder{
		width: auto;
	}
	img{
		max-width: 100%;
		height: auto;
	}

	div.headerbottomproducts{
		display: none;
	}
	div.titlefooter{
		display: none;
	}
	body.menuOpen{
		overflow: hidden;
	}
	div.menuToggle{
		display: block;
		position: absolute;
		top: 28px;
		right: 15px;
		padding: 10px;
		cursor: pointer;
		width: 54px;
		height: 24px;
		z-index: 2;
	}
	div.menuToggle:focus,div.menuToggle:active{
		outline: none;
		background: none;
	}
	div.menuToggle.open span{
		position: absolute;
		top: 20px;
		background: #355f2a;
	}
	div.menuToggle.open span:first-of-type{
		transform: rotate(45deg);
	}
	div.menuToggle.open span:nth-of-type(2){
		transform: rotate(135deg);
	}
	div.menuToggle.open span:last-of-type{
		display: none;
	}
	div.menuToggle span{
		width: 32px;
		height: 3px;
		display: block;
		transition: all .2s ease-in-out;
		background: white;
		margin: 0 0 6px 0;

	}
	div.menuToggle span:last-of-type{
		margin: 0;
	}
	#mobileMenu{
		display: none;
		z-index: 1;
		position: fixed;
		top: 0;
		height: 100%;
		width: 100%;
		background: rgba(255, 255, 255, 0.95);
		overflow-y: scroll !important;
		box-sizing: border-box;
	}
	#mobileMenu.open{
		
	}
	#mobileMenu .menu_pages{
		text-align: center;
		margin: 80px 0 20px 0;
		padding: 0 70px;
	}
	#mobileMenu .menu_pages a{
		display: block;
		font-size: 20px;
		text-transform: lowercase;
		text-decoration: none;
		color: #355f2a;
		padding: 5px 0;
		margin: 5px 0;
	}
	#mobileMenu .menu_categories{
		text-align: center;
		padding: 0 70px;
		margin: 0 0 50px 0;
	}
	#mobileMenu .menu_categories a{
		display: block;
		font-size: 21px;
		text-transform: uppercase;
		text-decoration: none;
		color: #355f2a;
		padding: 5px 0;
		margin: 10px 0;
	}
	#mobileMenu .langs{
		position: absolute;
		top: 40px;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
	}

	.filterToggle{
		background: url(../images/search.png) no-repeat center center;
		background-size: contain;
		width: 25px;
		height: 25px;
		position: absolute;
		top: 35px;
		right: 80px;
		cursor: pointer;
	}

	div.icenterspace{
		min-height: initial;
		width: auto;
	}
	div.irightplaceholder{
		width: auto;
		float: none;
		min-height: initial;
		display: flex;
		flex-direction: column;
	}
	
	div.irightplaceholder{

	}
	div.innercontentholder{
		width: auto;
		margin: 15px;
		float: none;
	}
	div.iheader{
		width: auto;
		height: auto;
	}
	div.iheader .customTitle, .customTitle a{
		color: white;
		font-size: 14px;
		text-align: left;
	}
	div.iheader .customTitle{
		padding: 0 25px 10px 25px;
	}
	.customTitle a{
		text-decoration: underline;
		cursor: pointer;
	}
	div.innercontent{
		width: auto;
		float: none;
	}
	div.cattypes{
		width: auto;
		float: none;
		margin: 15px 15px 0 15px !important;
	}
	.cattypes .cats{
		text-align: center;
	}
	.cattypes .cats a{
		float: none;
		height: 165px;
		display: inline-flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;

	}
	.cattypes h2{
		height: 35px;
		width: auto;
	}
	.cattypes .cats br{
		display: none;
	}

	div.pheader{
		padding-bottom: 9px;
		height: auto;
		width: auto;
	}
	div.shoeline{
		width: auto;
		text-align: center;
	}
	div.shoeline .pr_item{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	div.shoeline .pr_item.firstitem{
		width: 163px;
		padding: 0;
	}
	div.innercontent .pr_imageholder{
		width: auto;
		float: none;
	}
	div.innercontent .pr_imageholder .magnify{
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	div.pr_descholder{
		float: none;
		width: 90%;
		max-width: 360px;
		margin: 30px auto 0 auto;
	}
	div.moredescriptions .tab{
		float: none;
		display: block;
	}
	div.innercontent .facebookcomments{
		display: none;
	}
	.fb_iframe_widget{
		display: block !important;
	}
	#catslider{
		height: auto !important;
		order: 2;
	}
	#catslider .showmore{
		display: none !important;
	}
	div.productCart{
		padding: 15px 5px;
	}
	div.cartProducts{
		width: auto !important;
	}
	div.voucher{
		padding: 0;
		margin: 20px;
		height: auto;
	}
	div.cartOptions h3{
		text-align: center;
	}
	div.optionSelect{
		padding: 20px;
	}
	div.optionSelect .radiolabel{
		margin-bottom: 20px;
	}
	div.fullPrice{
		text-align: center;
		margin: 0 0 40px 0;
		padding: 0;
	}
	
	div.cartOptions h3{
		padding: 0 0 20px 0;
	}
	div#contactForm{
		width: 80%;
		margin: 10px auto 0 auto;
		text-align: center;
	}
	div#contactForm label{
		display: block;
		float: none;
		width: auto;
		padding: 0 0 10px 0;
	}
	div#contactForm .suggestion{
		float: none;
		width: auto !important;
		margin: 0 auto;
		padding: 10px 0;
	}
	div#contactForm input[type="text"], div#contactForm textarea{
		width: 70%;
		float: none;
		margin: 0 0 10px 0;
		padding: 5px 10px;
		height: auto;
	}
	div#contactForm input.button{
		float: none;
	}
	div.orderInfo{
		width: auto;
		margin: 0 auto;
		padding: 0;
	}
	div.orderInfo span{
		width: auto !important;
	}
	div.orderInfo span.text ul{
		padding: 0;
		list-style: none;
	}
	div.orderSuccessInfo div.sum{
		width: auto;
		float: none;
		padding: 0;
		margin: 20px 0 0 0;
		text-align: center;
	}
	div.orderSuccessInfo div.sum span{
		display: block;
		margin: 5px 0 0 0;
	}
	div.cartItem{
		padding: 5px;
		text-align: center;
	}
	div.cartItemImage,div.cartItemName,div.cartItemActions{
		float: none;
		margin: 0 auto;
		width: auto;
		padding: 0 !important;
	}
	.pr_page{
		margin: 5px !important;
	}
	div.suggestions{
		display: none;
	}


}

@media (max-width: 767px){
	.sillogo img{
		/*width: 170px !important;*/
	}
	div.headertopproducts .pr_item{
		width: 42%;
		margin: 0;
	}
	div.shoeline .pr_item,div.shoeline .pr_item.firstitem{
		width: 140px;
	}
	div.shoeline .pr_item .itemshadow{
		width: 100%;
	}
	div.shoeline .pr_item a{
		width: auto;
	}
}

@media (max-width: 460px){
	.sillogo{
		top: 30px !important;
	}
	.sillogo img{
		width: 140px !important;
	}
}


